Saltar al contenido principal
GET
List contacts

Autorizaciones

Authorization
string
header
requerido

Personal access token (izap_pat_…) sent as Authorization: Bearer ; dashboard session JWTs are also accepted.

Encabezados

business-id
string | null
requerido

UUID of the business the request is scoped to. Required on this route; the deprecated /businesses/{business_id}/... form takes it from the path instead.

Parámetros de consulta

chatbot_id
string<uuid> | null
search
string | null
Maximum string length: 100
page
integer
predeterminado:1
Rango requerido: x >= 1
page_size
integer
predeterminado:20
Rango requerido: 1 <= x <= 100

Respuesta

Successful Response

items
ContactOut · object[]
requerido
page
integer
requerido
page_size
integer
requerido
total
integer
requerido